org.deidentifier.arx.aggregates.quality

## Class QualityConfiguration

- java.lang.Object
- - org.deidentifier.arx.aggregates.quality.QualityConfiguration

    public class QualityConfiguration
    extends java.lang.Object

Basic configuration for quality models

Author:
  Fabian Prasser

### Constructor Summary

Constructors
Constructor and Description
`QualityConfiguration()`

### Method Summary

All Methods Instance Methods Concrete Methods
`java.lang.String` `getSuppressedValue()`
`void` `setSuppressedValue(java.lang.String suppressedValue)`

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### QualityConfiguration

    public QualityConfiguration()

### Method Detail

#### getSuppressedValue

    public java.lang.String getSuppressedValue()

Returns:
  the suppressedValue

#### setSuppressedValue

    public void setSuppressedValue(java.lang.String suppressedValue)

Parameters:
  `suppressedValue` - the suppressedValue to set